package com.ssj.service.reading.in;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

/**
 * 修改服务入参实体
 */
public class ServiceEditInDto extends BaseRequest{


	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="id",value="服务信息id",required=true)
	@NotNull
	private String id;



	@ApiModelProperty(name="endTime",value = "结束时间",required = true)
	@NotNull
	private String endTime;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getEndTime() {
		return endTime;
	}

	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
}
